Devel-Cover

Prerequisites

Devel-Cover declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::MD50Digest-MD5-2.53134.38
Storable0Storable-2.45115.63
perl5.006001perl0.00

Devel-Cover declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003131.25
Test::Warn0Test-Warn-0.30137.50

Devel-Cover declares the following 11 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Browser::Open0Browser-Open-0.04131.25
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375
JSON::PP0JSON-PP-2.27203128.125
PPI::HTML1.07PPI-HTML-1.08134.375
Parallel::Iterator0Parallel-Iterator-1.00134.375
Perl::Tidy20060719Perl-Tidy-20140328131.25
Pod::Coverage0.06Pod-Coverage-0.23121.875
Pod::Coverage::CountParents0Pod-Coverage-0.23121.875
Template2.00Template-Toolkit-2.25131.25
Test::Differences0Test-Differences-0.61131.25
perl5.008002perl